body {
    background-color: #efefef;
}

html {
    position: relative;
    min-height: 100%;
}

footer {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.iffyTip {
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 8px 15px !important;
}

.headcol {
    position: absolute;
    width: 5em;
    left: 0;
    top: auto;
    /*only relevant for first row*/
    margin-top: -1px;
    /*compensate for top border*/
}

.width-set {
    width: 10% !important;
}

.chose-width {
    width: 80% !important;
}

#output {
    padding: 00px;
    background: #dadada;
}

.error {
    font-size: 12px !important;
    color: red !important;
    margin-top: 3px !important;
    font-weight: normal !important;
}

.chosen-container.chosen-container-multi {
    width: 100% !important;
}

.list-inline.tabcolor {
    margin-bottom: 0px !important;
}

#accordion {
    margin-top: 20px !important;
}

.logout {
    float: right;
    color: white;
    text-decoration: none;
}

.tabcolor li a {
    color: #222222;
    text-decoration: none;
    font-size: 13px;
}

.tabcolor li .active {
    font-weight: bold;
}

.borderright {
    border-right: 1px solid;
    padding-right: 10px !important;
    height: 18px;
}

.list-inline {
    margin-left: 0px!important;
}

.tabcolor {
    padding-top: 8px;
}

.box-title {
    font-size: 14px;
    margin-bottom: 12px;
    font-weight: 600;
}

.whitebox {
    background-color: white;
    border-radius: 5px;
    margin-bottom: 50px;
    border: 1px solid #d3d1d1;
    padding: 0px 15px;
    width: 100%!important;
}

.admin-whitebox {
    background-color: white;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid #d3d1d1;
    padding: 0px 15px;
    width: 100%!important;
}

.fllnmae {
    font-family: 'BentonSans-Regular';
    margin-bottom: 0px;
    font-size: 13px;
    color: #222;
}

.pagination {
    margin: 0px 0 !important;
}


/*******************************
* ACCORDION WITH TOGGLE ICONS
* Does not work properly if "in" is added after "collapse".
*******************************/

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #ccc;
    margin-bottom: 15px!important;
}

.panel-default {
    padding: 0px 10px 10px 5px;
    border-left: 10px solid #EEEEEE;
}

.panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: white;
    border-color: #EEEEEE;
}

.panel-title {
    font-size: 14px;
}

.panel-title>a {
    display: block;
    padding: 6px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #EEEEEE;
    margin-top: 10px;
}


/* ----- v CAN BE DELETED v ----- */

.demo {
    padding-top: 60px;
    padding-bottom: 110px;
}

.demo-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 15px;
    background-color: #212121;
    text-align: center;
}

.demo-footer>a {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}

.col-selectnamt {
    float: left;
    width: 30%;
    font-size: 13px;
}

.selectbox {
    width: 68%;
    float: left;
    margin-left: 10px;
    margin-top: -7px;
}

.formwidth {
    width: 100%;
    display: inline-block;
}

.btn-primary {
    display: inline-block;
    position: relative;
    cursor: pointer;
    background: #008fd3 !important;
    color: white;
    padding: 6px 20px !important;
    z-index: 0;
    border-radius: 0px !important;
    border: none !important;
    font-size: 13px !important;
}

.btn-primary:hover:before {
    transform: scaleX(1);
}

.btn-primary:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f0ab00 !important;
    transform: scaleX(0);
    transform-origin: 0 50%;
    transition: transform .3s ease-out;
    padding: 6px 15px !important;
    border-radius: 0px !important;
    border: none !important;
    font-size: 15px !important;
}

.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
    background-image: none;
}

.accountsshoww {
    display: none;
}

.active {
    font-weight: bold;
}

.login {
    position: relative;
    margin-top: 45%;
    background-color: #f3f3f3;
    border-radius: 2px;
}

.admin {
    position: relative;
    margin-top: 10%;
    background-color: rgba(14, 14, 14, 0.4);
    border-radius: 2px;
}

@supports (-ms-ime-align:auto) {
    .admin {
        background-color: #222222;
    }
}

.admin-header {
    font-weight: bold;
    text-align: left;
    font-size: 20px;
    color: #f0ab00;
    font-family: BentonSans-medium !important;
    margin-bottom: 15px;
    margin-top: 15px;
}

.admin-box {
    position: relative;
    background-color: rgba(18, 17, 17, 0.28);
    padding: 12px;
    border-radius: 2px;
    width: 86%;
    margin-top: 6%;
}

.bg_ban {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/login-bg.png) no-repeat center center;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
}

.admin-box .error {
    font-size: 12px;
    color: red;
    margin-top: 5px;
    font-weight: normal !important;
}

.colbp {
    color: #f0ab00;
    ;
    font-family: BentonSans-medium !important;
}

.bpid {
    font-family: 'BentonSans-Regular' !important;
}

.bphead {
    color: #008fd3;
    font-family: BentonSans-medium !important;
    font-weight: normal;
    width: 50%;
    float: left;
    font-size: 13px;
}

.bphead_span {
    position: absolute;
    color: #222222;
    font-size: 12px;
    margin-top: 3px;
}

.commentarea {
    width: 93%;
}

.savebtn {
    float: right;
    /*margin-right: 7%;*/
}

.bdy {
    color: #ffffff !important;
    border-color: #ffffff !important;
    position: absolute !important;
    /* left: 10%; */
    /* top: 204%; */
    margin-top: 100px !important;
    z-index: 99999 !important;
    width: 100% !important;
    margin-left: -15px !important;
}

.birthday {
    color: #f0ab00;
    ;
    font-family: BentonSans-regular !important;
    text-align: left;
    font-size: 36px;
    margin-top: 50px;
}

.bdytext {
    font-size: 18px;
    text-align: left;
    line-height: 30px;
    font-family: BentonSans-regular !important;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1029;
    background: url(../img/loading.gif) center no-repeat #000;
    background-size: 100px;
    opacity: 0.8;
}


/*tooltip*/

.note_para {
    font-weight: 600;
    font-size: 12px;
    margin-top: 5px;
}

.check {
    padding-left: 0px !important;
}

.no_ans_specify {
    margin-right: 10px !important;
}

.checkbox,
.radio {
    margin-top: 0px !important;
    margin-bottom: 3px !important;
}

#search_pref.list-inline>li:last-child {
    display: none;
}

.modal-header .close {
    margin-top: -23px;
    font-size: 30px;
}

#Quick_tip_model h5 {
    font-size: 20px;
}

.quick_ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 8px;
    font-size: 16px;
}

.quick_ul li::before {
    content: '■';
    position: absolute;
    left: -0.8em;
    left: -1em;
    top: -2px;
    font-size: 1.1em;
}

.form-status {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-top: 18px;
}

.form-status .circle {
    background-color: #666666;
    border-radius: 50%;
    padding: 7px 12px;
    margin-left: 15px;
    cursor: pointer;
}

.form-status .active-bg {
    background-color: #f0ab00;
}

.form-status .circle .text {
    color: #ffffff;
    font-weight: normal;
    font-size: 13px;
}

.tooltip-custom {
    position: relative;
    display: inline-block;
}

.tooltip-custom .tooltiptext {
    visibility: hidden;
    width: 120px;
    font-size: 11.5px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 7px 0;
    position: absolute;
    z-index: 1;
    top: 125%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-custom .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip-custom:hover .tooltiptext {
    visibility: visible;
}


/*time picker*/

a.reset_time {
    float: left !important;
    margin-top: 5px;
    margin-left: 5px;
    color: #337ab7;
}

a.close_ {
    float: right !important;
    margin-top: 5px;
    margin-right: 5px;
}

.followup_req_time .timepicker_wrap {
    top: 40px !important;
}

    
.okbtn {
    color: #fff;
    background-color: #008fd3;
    border-color: #008fd3;
    padding: 0px 10px !important;
    text-decoration: none;
    font-size: 14px !important;
}

.timepicker_wrap {
    padding: 10px 0px 4px 0px !important;
}

.time,
.mins,
.meridian {
    width: 41px !important;
    margin: 0px 4px!important;
    font-size: 15px!important;
    font-weight: normal !important;
}

.prev {
    padding: 15px 15px 7px 0px!important;
    height: 6px !important;
    width: 30px !important;
}

.next {
    background-position: 50% 120% !important;
    padding: 7px 12px 15px 15px!important;
    background-color: white !important;
}

.prev {
    background-position: 50% -20% !important;
}

.ti_tx,
.mi_tx,
.mer_tx {
    margin: 3px 0px !important;
}

/*Notificatio*/
.or_sec{
    margin-right: 20px;
    margin-top: 10px;
    font-size: 13px;
    color: #f0ab00;
    font-weight: bold;
}
.fa-20px{
    font-size: 20px!important;
    color: #008fd3;
}
.notfication{
    padding: 20px;
}
.content-box{
    padding: 10px;
    border: 1px solid #d3d3d3;
    background-color: #e9e9e9;
    margin-bottom: 10px;
}
.notfication h1{
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    color: #000000;
    margin: 0px 0px 20px 0px;
}
.d-flex{
    display: flex;
}
.notfication .content span:nth-child(1){
    margin-top: 4px;
    width: 25%;
    font-size: 12px;
    font-weight: bold;
    color: #f0ab00;
}
.notfication .content span:nth-child(2){
    width: 5%;
    font-weight: bold;
}
.notfication .content span:nth-child(3){
    margin-top: 4px;
    width: 70%;
    font-size: 12px;
    color: #000000;
}
/*bpname*/
.notfication .content .bpname span:nth-child(1){
    margin-top: 4px;
    width: 18%;
    font-size: 12px;
    font-weight: bold;
    color: #f0ab00;
}
.notfication .content .bpname span:nth-child(2){
    width: 5%;
    font-weight: bold;
}
.notfication .content .bpname span:nth-child(3){
    margin-top: 4px;
    width: 77%;
    font-size: 12px;
    color: #000000;
}
.mar-t-120 { margin-top:120px !important; }
.fa-30px {
    font-size: 32px!important;
    color: #0000EE;
}
.badge-icon{
   margin-top: 4px;
    float: left;
    
}